OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
KeycodeNames Struct Reference

String representation of a keycode. More...

## Data Fields
const char * | name
| Name of the keycode.
WindowKeyCodes | keycode
| The keycode.

## Detailed Description

String representation of a keycode.

Definition at line 30 of file hotkeys.cpp.

The documentation for this struct was generated from the following file:

- src/hotkeys.cpp